#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
	width: 100%;
}

#wrapper {
	padding: 0;
}

#access {
	width: 100%;
}



.pushy ul {
	margin: 0;
}
.pushy ul li {
	list-style: none;
}
.pushy a {
	padding: 20px 15px;
	font-size: 15px;
}

#wrapper {
    position: relative;
    transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.pushy-open-left #wrapper {
    -webkit-transform: translate3d(200px, 0, 0);
    -ms-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
}




#primary ul.xoxo li#subscribe-links {
	width: 100%;
}


#site-info,
#site-generator {
	float: none;
	width: 100%;
	text-align: center;
}


@media(max-width: 768px) {
	#branding {
		position: relative;
		text-align: center;
	}

	.menu-btn {
		cursor: pointer;
	    display: block;
	    position: absolute;
	    z-index: 5;
	    left: 15px;
	    top: 5px;
	    background: transparent;
	    border: 0 none;
	    font-size: 26px;
	    line-height: 1;
	}

	#header .custom-logo-link {
		padding: 0;
		float: none;
	}


	#content {
		margin: 0 15px;
	}

	#top-banner,
	#access,
	#nav-above,
	#nav-below,
	#primary,
	#secondary,
	#footer-widget-area {
		display: none !important;
	}
	
	#footer {
		margin-top:20px;
		padding: 0 15px;
	}
}


@media(max-width: 768px) {
	body.single #primary,
	body.page #primary {
		display: block !important;
		float: none;
		width: 100%;
		padding: 15px;
	}

	body.single #primary .widget-container,
	body.page #primary .widget-container,
	body.single #primary .adsbygoogle,
	body.page #primary .adsbygoogle { 
		display:none !important; 
		}
	body.single #primary .widget_recent_entries,
	body.page #primary .widget_recent_entries,
	body.single #primary .widget_links,
	body.page #primary .widget_links {
		display:block !important;
	}
}